redmine_checklists not compatible with Redmine 2.6.0

Added by Ivan Cenov almost 8 years ago

Redmine 2.6.0, redmine_checklist 3.0.1:

While updating an issue following error occurs:

checklists.subject can't be blank
and the issue is not updated. The same happens when creating new issue. I had to remove redmine_checklists plugin in order to be able to create and edit issues.

Replies (5)

RE: redmine_checklists not compatible with Redmine 2.6.0 - Added by Thomas Mebes almost 8 years ago

Can it be that you are using the ckeditor and click on the "save" icon? Try on "OK" to click at the bottom.

RE: redmine_checklists not compatible with Redmine 2.6.0 - Added by Fab Sch almost 8 years ago

Same here (Same redmine & checklists version)! Any solutions?

RE: redmine_checklists not compatible with Redmine 2.6.0 - Added by Fab Sch almost 8 years ago

RedmineCRM released Version 3.0.2 of Checkslists. No more error messages during the save operation. But I can't add any Checklists item to an issue.

RE: redmine_checklists not compatible with Redmine 2.6.0 - Added by Fab Sch almost 8 years ago

Checklists 3.0.2 works great! But my "LaTeX MathJax Plugin" block the possibility to add same checklists item if I edit an issue.

(1-5/5)